import request from '@/utils/request'

// 获取热点数据
export const hotQueryService = (data) => request.post('hot/query', data)

// 添加热点数据
export const hotAddService = (data) => request.post('hot/create', data)

// 修改热点数据
export const hotUpdateService = (data) => request.post('hot/update', data)

// 上传图片
export const hotImg = (formData) => request.post('hot/upload', formData)

// 删除
export const hotDelService = (id) => request.get('hot/remove?id=' + id)

// 获取营业额
export const MoneyService = () => request.get('hot/money')
