import request from '@/utils/request'

// 查询敏感词列表
export const WordQueryService = (data) => request.post('/word/query', data)

// 添加敏感词
export const WordCreateService = (data) => request.post('/word/create', data)

// 修改敏感词
export const WordUpdateService = (data) => request.post('/word/update', data)

// 移除敏感词
export const WordRemoveService = (id) => request.delete('/word/remove?id=' + id)

// 启用 or 禁用 敏感词
export const WordSetService = (id) => request.get(`/word/set/${id}`)
